<?xml version="1.0" encoding="utf-8"?>
<CONFIG>
	<HW_HAPTIC>
		<HAPTIC_EFFECT ID="1">
			<NAME>haptic.common.click</NAME>
			<VALUE>0,161</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="2">
			<NAME>haptic.common.long_press</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="3">
			<NAME>haptic.common.long_press1</NAME>
			<VALUE>0,32</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="4">
			<NAME>haptic.common.long_press2</NAME>
			<VALUE>0,32</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="5">
			<NAME>haptic.common.click_up</NAME>
			<VALUE>0,163</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="6">
			<NAME>haptic.common.tick</NAME>
			<VALUE>0,51</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="7">
			<NAME>haptic.common.double_click</NAME>
			<VALUE>0,31,100,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="8">
			<NAME>haptic.volume.max</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="9">
			<NAME>haptic.volume.min</NAME>
			<VALUE>0,91</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10">
			<NAME>haptic.pattern.type1</NAME>
			<VALUE>0,60001,800,60001,1100,123451</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11">
			<NAME>haptic.pattern.type2</NAME>
			<VALUE>0,150001,1900,123451</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="12">
			<NAME>haptic.pattern.type3</NAME>
			<VALUE>0,20001,900,123451</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13">
			<NAME>haptic.pattern.type4</NAME>
			<VALUE>0,20001,500,20001,400,123451</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="14">
			<NAME>haptic.pattern.type5</NAME>
			<VALUE>0,20001,530,8001,530,8001,430,123451</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="15">
			<NAME>haptic.pattern.type6</NAME>
			<VALUE>0,10001,200,10001,200,10001,600,123451</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="16">
			<NAME>haptic.pattern.type7</NAME>
			<VALUE>0,6001,200,6001,200,6003,200,6002,200,6001,200,6001,200,6001,200,6001,100,123451</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="17">
			<NAME>haptic.pattern.type8</NAME>
			<VALUE>0,14001,280,14001,280,14001,560,42001,560,42001,560,42001,840,14001,280,14001,280,14001,880,123451</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="18">
			<NAME>haptic.pattern.type1.lm</NAME>
			<VALUE>0,1060003,800,1060003,1100,123451</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="19">
			<NAME>haptic.pattern.type2.lm</NAME>
			<VALUE>0,1150003,1900,123451</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20">
			<NAME>haptic.pattern.type3.lm</NAME>
			<VALUE>0,1020003,900,123451</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="21">
			<NAME>haptic.pattern.type4.lm</NAME>
			<VALUE>0,1020003,500,1020003,400,123451</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="22">
			<NAME>haptic.pattern.type5.lm</NAME>
			<VALUE>0,1020003,530,1008001,530,1008001,430,123451</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="23">
			<NAME>haptic.pattern.type6.lm</NAME>
			<VALUE>0,1010001,200,1010001,200,1010001,600,123451</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="24">
			<NAME>haptic.pattern.type7.lm</NAME>
			<VALUE>0,1006001,200,1006001,200,1006003,200,1006002,200,1006001,200,1006001,200,1006001,200,1006001,100,123451</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="25">
			<NAME>haptic.pattern.type8.lm</NAME>
			<VALUE>0,1014001,280,1014001,280,1014001,560,1042003,560,1042003,560,1042003,840,1014001,280,1014001,280,1014001,880,123451</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="101">
			<NAME>haptic.grade.strength1</NAME>
			<VALUE>0,104</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="102">
			<NAME>haptic.grade.strength2</NAME>
			<VALUE>0,34</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="103">
			<NAME>haptic.grade.strength3</NAME>
			<VALUE>0,33</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="104">
			<NAME>haptic.grade.strength4</NAME>
			<VALUE>0,32</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="105">
			<NAME>haptic.grade.strength5</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10000">
			<NAME>haptic.null</NAME>
			<VALUE>0,22</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10001">
			<NAME>haptic.camera.focus</NAME>
			<VALUE>0,53</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10002">
			<NAME>haptic.camera.click</NAME>
			<VALUE>0,91</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10003">
			<NAME>haptic.camera.mode_switch</NAME>
			<VALUE>0,91</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10004">
			<NAME>haptic.camera.gear_slip</NAME>
			<VALUE>0,53</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10005">
			<NAME>haptic.camera.portrait_switch</NAME>
			<VALUE>0,53</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10006">
			<NAME>haptic.camera.click_up</NAME>
			<VALUE>0,91</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10007">
			<NAME>haptic.camera.long_press</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10008">
			<NAME>haptic.camera.gear_slip2</NAME>
			<VALUE>0,184</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>		
		<HAPTIC_EFFECT ID="10101">
			<NAME>haptic.contacts.letters_index</NAME>
			<VALUE>0,91</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10102">
			<NAME>haptic.contacts.list_scroll</NAME>
			<VALUE>0,51</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10201">
			<NAME>haptic.dialler.click</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10202">
			<NAME>haptic.dialler.long_press</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10203">
			<NAME>haptic.dialler.delete_long_press</NAME>
			<VALUE>0,61,50,61</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10301">
			<NAME>haptic.control.time_scroll</NAME>
			<VALUE>0,101</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10302">
			<NAME>haptic.control.date_scroll</NAME>
			<VALUE>0,51</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10303">
			<NAME>haptic.control.letters_scroll</NAME>
			<VALUE>0,91</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10304">
			<NAME>haptic.control.edit_slip</NAME>
			<VALUE>0,51</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10305">
			<NAME>haptic.control.search_long_press</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10306">
			<NAME>haptic.control.text_edit</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10307">
			<NAME>haptic.control.text_choose_cursor_move</NAME>
			<VALUE>0,51</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10308">
			<NAME>haptic.control.widget_operation</NAME>
			<VALUE>0,62</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10401">
			<NAME>haptic.clock.timer</NAME>
			<VALUE>0,101</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10402">
			<NAME>haptic.clock.stopwatch</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10501">
			<NAME>haptic.wallet.time_scroll</NAME>
			<VALUE>0,101</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10601">
			<NAME>haptic.battery.charging</NAME>
			<VALUE>200,10001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10701">
			<NAME>haptic.weather.thunder</NAME>
			<VALUE>0,22</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10702">
			<NAME>haptic.weather.rain</NAME>
			<VALUE>0,51</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10801">
			<NAME>haptic.fingerprint.unlock_fail</NAME>
			<VALUE>0,61,50,61</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10802">
			<NAME>haptic.fingerprint.entering</NAME>
			<VALUE>0,32</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10803">
			<NAME>haptic.fingerprint.long_press</NAME>
			<VALUE>0,62</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10804">
			<NAME>haptic.fingerprint.lift</NAME>
			<VALUE>0,171</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10805">
			<NAME>haptic.fingerprint.input_long_press</NAME>
			<VALUE>0,62</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10901">
			<NAME>haptic.lockscreen.unlock_slip</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10902">
			<NAME>haptic.lockscreen.unlock_click</NAME>
			<VALUE>0,91</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10903">
			<NAME>haptic.lockscreen.power_long_press</NAME>
			<VALUE>0,22</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10904">
			<NAME>haptic.lockscreen.face_unlock_fail</NAME>
			<VALUE>40,61,50,62,50,62,50,32,50,53</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10905">
			<NAME>haptic.lockscreen.face_unlock_retry</NAME>
			<VALUE>0,61,50,61</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10906">
			<NAME>haptic.lockscreen.number_unlock_fail</NAME>
			<VALUE>40,61,50,62,50,62,50,32,50,53</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10907">
			<NAME>haptic.lockscreen.upglide_switches</NAME>
			<VALUE>0,33</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="10908">
			<NAME>haptic.lockscreen.onehand_keyboard_switch</NAME>
			<VALUE>0,33</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11001">
			<NAME>haptic.desktop.long_press</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11002">
			<NAME>haptic.desktop.page_long_press</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11003">
			<NAME>haptic.desktop.page_edit_click</NAME>
			<VALUE>0,91</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11004">
			<NAME>haptic.desktop.widget_long_press</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11101">
			<NAME>haptic.virtual_navigation.long_press</NAME>
			<VALUE>0,21</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11102">
			<NAME>haptic.virtual_navigation.click_home</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11103">
			<NAME>haptic.virtual_navigation.click_back</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11104">
			<NAME>haptic.virtual_navigation.click_multitask</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11105">
			<NAME>haptic.virtual_navigation.click_up</NAME>
			<VALUE>0,21</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>false</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11106">
			<NAME>haptic.virtual_navigation_single.click</NAME>
			<VALUE>0,21</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11107">
			<NAME>haptic.virtual_navigation_single.click_up</NAME>
			<VALUE>0,21</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>false</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11108">
			<NAME>haptic.virtual_navigation_single.long_press</NAME>
			<VALUE>0,21</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11109">
			<NAME>haptic.virtual_float_tasks.long_press</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11201">
			<NAME>haptic.allscreen.upglide_multitask</NAME>
			<VALUE>130,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11202">
			<NAME>haptic.allscreen.slip_back</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11301">
			<NAME>haptic.game.shooting</NAME>
			<VALUE>0,21</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11401">
			<NAME>haptic.hivoice.click</NAME>
			<VALUE>0,21</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11501">
			<NAME>haptic.calculator.delete_long_press</NAME>
			<VALUE>0,61,50,61</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11601">
			<NAME>haptic.systemui.notifications_long_press</NAME>
			<VALUE>0,22</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11602">
			<NAME>haptic.systemui.switches_long_press</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11603">
			<NAME>haptic.systemui.switches_sort_long_press</NAME>
			<VALUE>0,22</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11604">
			<NAME>haptic.systemui.notifications_move</NAME>
			<VALUE>0,81</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11605">
			<NAME>haptic.systemui.screen_record_stop</NAME>
			<VALUE>0,91</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11606">
			<NAME>haptic.systemui.notifications_expand</NAME>
			<VALUE>0,81</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11701">
			<NAME>haptic.gallery.albums_long_press</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11702">
			<NAME>haptic.gallery.photos_long_press</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11703">
			<NAME>haptic.gallery.upglide_related</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11801">
			<NAME>haptic.notepad.note_long_press</NAME>
			<VALUE>0,21</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11901">
			<NAME>haptic.input.voice_enter</NAME>
			<VALUE>0,21</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="11902">
			<NAME>haptic.input.voice_end</NAME>
			<VALUE>0,61,50,61</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="12001">
			<NAME>haptic.virtual_button.press</NAME>
			<VALUE>0,21</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="12002">
			<NAME>haptic.virtual_button.press_down</NAME>
			<VALUE>0,21</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="12101">
			<NAME>haptic.volume.trigger</NAME>
			<VALUE>0,10001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="12102">
			<NAME>haptic.volume.change</NAME>
			<VALUE>0,53</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="12103">
			<NAME>haptic.volume.maxmin</NAME>
			<VALUE>0,10001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13000">
			<NAME>haptic.common.charging</NAME>
			<VALUE>0,123456</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13001">
			<NAME>haptic.common.success</NAME>
			<VALUE>0,31,150,141</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13002">
			<NAME>haptic.poweroff</NAME>
			<VALUE>0,50001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13003">
			<NAME>haptic.common.fail_pattern1</NAME>
			<VALUE>0,31,80,141,110,61</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13004">
			<NAME>haptic.common.fail_pattern2</NAME>
			<VALUE>0,31,80,141,110,61</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13005">
			<NAME>haptic.slide.type1</NAME>
			<VALUE>0,92</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13006">
			<NAME>haptic.slide.type2</NAME>
			<VALUE>0,92</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13007">
			<NAME>haptic.slide.type3</NAME>
			<VALUE>0,33</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13008">
			<NAME>haptic.slide.type4</NAME>
			<VALUE>0,32</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13009">
			<NAME>haptic.slide.type5</NAME>
			<VALUE>0,32</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13010">
			<NAME>haptic.slide.type6</NAME>
			<VALUE>0,91</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13011">
			<NAME>haptic.common.upglide</NAME>
			<VALUE>0,32</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13012">
			<NAME>haptic.common.notice</NAME>
			<VALUE>0,92</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13013">
			<NAME>haptic.common.pinch</NAME>
			<VALUE>0,181</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13014">
			<NAME>haptic.common.threshold</NAME>
			<VALUE>0,91</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13015">
			<NAME>haptic.common.delete_long_press</NAME>
			<VALUE>0,141</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13016">
			<NAME>haptic.mode.change</NAME>
			<VALUE>0,141</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13017">
			<NAME>haptic.common.switch</NAME>
			<VALUE>0,162</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13018">
			<NAME>haptic.common.button</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13019">
			<NAME>haptic.common.notice1</NAME>
			<VALUE>0,151</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13020">
			<NAME>haptic.common.notice2</NAME>
			<VALUE>0,151</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="13021">
			<NAME>haptic.common.long_press3</NAME>
			<VALUE>0,31</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20001">
			<NAME>haptic.ringtone.Bounce</NAME>
			<VALUE>95,18001,310,161,155,161,155,22001,308,161,310,16001,309,161,309,112,309,112,309,163,309,163,539,18001,310,161,155,161,155,22001,301,161,310,16001,309,161,309,112,309,112,309,163,309,163</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20002">
			<NAME>haptic.ringtone.Cartoon</NAME>
			<VALUE>66,161,112,161,111,112,105,163,112,16001,242,161,93,24001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20003">
			<NAME>haptic.ringtone.Chilled</NAME>
			<VALUE>179,163,128,112,244,161,244,30001,368,112,248,161,253,40001,1377,161,129,18001,253,161,249,112,128,40001,2368,163,128,112,244,161,244,30001,368,112,248,161,253,40001,1377,161,129,18001,253,161,249,112,128,40001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20004">
			<NAME>haptic.ringtone.Classic_Bell</NAME>
			<VALUE>28,40001,682,60001,1635,40001,711,60001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20005">
			<NAME>haptic.ringtone.Concentrate</NAME>
			<VALUE>31,26001,327,163,162,161,164,20001,326,24001,324,112,165,161,163,32001,2282,26001,327,163,162,161,164,20001,326,161,161,112,162,22001,328,32001,2283,26001,327,163,162,161,164,20001,326,24001,324,112,165,161,163,32001,2282,26001,327,163,162,161,164,20001,326,161,161,112,162,22001,328,32001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20006">
			<NAME>haptic.ringtone.Day_lily</NAME>
			<VALUE>353,28001,328,161,617,20001,336,161,667,22001,309,163,150,112,186,161,347,4001,317,16001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20007">
			<NAME>haptic.ringtone.Digital_Ringtone</NAME>
			<VALUE>32,12001,164,163,132,163,136,112,137,112,137,161,135,161,136,161,138,161,136,32001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20008">
			<NAME>haptic.ringtone.Dream</NAME>
			<VALUE>69,20001,294,14001,286,161,136,20001,279,112,282,163,135,40001,1573,20001,294,14001,286,161,136,20001,279,112,282,163,135,40001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20009">
			<NAME>haptic.ringtone.Dream_It_Possible</NAME>
			<VALUE>400,26001,500,161,250,161,250,26001,1000,26001,1000,26001,890,26001,610,161,250,161,250,20001,500,161,250,20001,500,161,250,20001,500,20001,250,161,250,161,250,30001,750,161,250,161,250,20001,304,161,446,161,250,20001,375,161,375,161,250,20001,250,161,250,161,250,30001,750,161,250,161,250,20001,500,161,250,20001,500,161,250,20001,500,20001,250,161,250,161,250,30001,750,161,250,161,250,40001,1000,40001,1000,40001,750,161,250,20001,500,161,250,161,250,20001,500,161,250,20001,500,161,250,20001,500,20001,250,161,250,161,250,30001,750,161,250,161,250,20001,304,161,446,161,250,20001,375,161,375,161,250,20001,250,161,250,161,250,30001,750,161,250,161,250,20001,500,161,250,20001,500,161,250,20001,500,20001,250,161,250,161,250,30001,750,161,250,161,250,40001,1000,40001,1000,40001,750,161,250,20001,500,161,250,40001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20010">
			<NAME>haptic.ringtone.Dynamo</NAME>
			<VALUE>22,16001,236,161,236,16001,236,161,236,16001,236,112,473,163,236,16001,236,161,236,16001,236,161,236,45001,947,16001,236,161,236,16001,236,161,236,16001,236,112,473,163,236,16001,236,161,236,16001,236,161,360,161,113,45001,709,16001,236,161,236,16001,236,161,236,16001,236,112,473,163,236,16001,236,161,236,16001,236,161,236,45001,947,16001,236,161,236,16001,236,161,236,16001,236,112,473,163,236,16001,236,161,236,16001,236,161,360,161,113,45001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20011">
			<NAME>haptic.ringtone.Flipped</NAME>
			<VALUE>30,20001,300,161,300,20001,300,161,300,20001,300,163,300,112,300,161,300,20001,300,161,300,20001,300,161,300,20001,300,163,300,112,300,161,300,20001,300,161,300,20001,300,161,300,20001,300,163,300,112,300,161,300,20001,300,161,300,20001,300,161,300,20001,300,163,300,112,300,161,150,99,150,20001,300,161,300,20001,300,161,300,20001,300,163,300,112,300,161,300,20001,300,161,300,20001,300,161,300,20001,300,163,300,112,300,161,300,20001,300,161,300,20001,300,161,300,20001,300,163,300,112,300,161,300,20001,300,161,300,20001,300,161,300,20001,300,163,300,112,300,1001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20012">
			<NAME>haptic.ringtone.Forest_Day</NAME>
			<VALUE>430,20001,360,60001,1010,20001,360,60001,1203,20001,360,60001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20013">
			<NAME>haptic.ringtone.Free</NAME>
			<VALUE>175,18001,263,161,116,112,264,30001,664,161,114,26001,651,18001,262,161,117,112,264,30001,664,161,114,40001,1360,18001,263,161,116,161,264,30001,664,161,114,26001,651,18001,262,112,117,163,264,30001,664,161,114,40001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20014">
			<NAME>haptic.ringtone.Halo</NAME>
			<VALUE>11,16001,500,10001,250,161,250,60001,1000,16001,500,10001,250,161,250,60001,1000,16001,500,10001,250,161,250,60001,1000,16001,250,161,250,10001,250,161,250,60001,1000,16001,500,10001,250,161,250,60001,1000,16001,250,161,250,10001,250,161,250,60001,1000,16001,250,161,250,10001,250,161,250,60001,1000,16001,250,161,250,10001,250,161,250,60001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20015">
			<NAME>haptic.ringtone.Harp</NAME>
			<VALUE>27,26003,764,26002,779,30002,835,26001,692,60001,2185,26003,764,26002,779,30002,835,26001,692,60001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20016">
			<NAME>haptic.ringtone.Hello_Ya</NAME>
			<VALUE>45,55001,905,55001,1040,60001,1052,55001,1436,55001,811,55001,1147,60001,1210,55001,1121,55001,881,55001,1049,60001,1242,55001,897,55001,1149,60001,1221,55001,1048,55001,1222,55001,967,55001,1034,60001,1119,55001,1379,55001,835,55001,1073,55001,1129,55001,1281,55001,902,55001,1075,60001,1215,55001,906,55001,1148,55001,1221,55001,1049,55001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20017">
			<NAME>haptic.ringtone.Huawei_Tune_Clean</NAME>
			<VALUE>162,30001,400,111,200,112,200,30001,400,111,200,30001,400,111,200,112,200,113,200,113,200,114,600,30001,400,111,200,112,200,30001,400,111,200,30001,400,111,200,112,200,113,200,113,200,114,600,30001,400,111,200,112,200,30001,400,111,200,30001,400,111,200,112,200,113,200,113,200,114,600,30001,400,111,200,112,200,30001,400,111,200,30001,400,111,200,112,200,113,200,113,200,114</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20018">
			<NAME>haptic.ringtone.Huawei_Tune_Living</NAME>
			<VALUE>183,38001,444,14001,223,12001,222,60001,889,10001,444,10001,241,114,116,113,110,113,112,112,110,111,112,111,113,111,110,111,111,112,105,113,93,38001,445,14001,222,12001,222,60001,889,10001,445,10001,243,114,113,113,110,113,112,113,112,111,110,111,111,111,113,111,110,112,112,113,87,38001,445,14001,222,12001,222,60001,889,10001,444,10001,245,114,112,113,110,113,112,112,111,111,111,111,113,111,110,111,111,112,98,113,101,38001,444,14001,222,12001,223,60001,888,10001,445,10001,246,114,109,113,111,113,112,112,113,111,109,111,111,111,113,111,110,112,111,113,88,1001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20019">
			<NAME>haptic.ringtone.Huawei_Tune_Orchestral</NAME>
			<VALUE>158,24001,413,161,201,161,201,35001,828,16001,201,161,201,161,201,14001,206,161,201,161,621,24001,414,161,201,161,201,35001,827,16001,201,161,201,161,201,14001,201,161,201,161,201,161,413,26001,414,161,201,30001,414,161,201,22001,414,26001,413,161,201,30001,414,161,201,161,201,161,201,40001,827,40001,828,40001,828,40001,827,40001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20020">
			<NAME>haptic.ringtone.Menuet</NAME>
			<VALUE>107,26001,333,161,333,161,334,24001,333,161,333,161,334,26001,333,161,333,161,334,24001,333,161,333,161,334,26001,333,161,333,161,167,161,167,26001,333,161,333,161,167,161,167,26001,333,161,333,161,334,50001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20021">
			<NAME>haptic.ringtone.Neon</NAME>
			<VALUE>40,50001,667,24001,333,12001,333,161,334,112,333,163,333,164,334,50001,667,24001,333,12001,333,161,334,112,333,163,333,164,334,50001,667,24001,333,12001,333,161,334,112,333,163,333,164,334,50001,667,24001,333,12001,333,161,334,112,333,163,333,164,333,50001,666,24001,334,163,166,163,167,161,167,161,167,112,166,163,167,30001,666,50001,666,24001,334,163,166,163,167,161,167,161,167,112,166,163,167,30001,666,50001,666,24001,334,163,167,163,167,161,167,161,167,112,166,163,167,30001,666,50001,666,24001,334,163,166,163,167,161,167,161,167,112,166,163,167,30001,666,1001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20022">
			<NAME>haptic.ringtone.Notes</NAME>
			<VALUE>47,161,77,161,77,161,77,24001,381,161,77,161,77,161,77,24001,381,161,77,161,77,161,77,24001,843,113,77,113,77,113,77,113,857,164,77,164,77,164,77,164,669,161,77,161,77,161,77,24001,381,161,77,161,77,161,77,24001,381,161,77,161,77,161,77,24001,843,113,77,113,77,113,77,113,857,164,77,164,77,164,77,164</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20023">
			<NAME>haptic.ringtone.Pulse</NAME>
			<VALUE>39,12001,229,161,229,112,229,12001,229,161,229,30001,687,161,229,12001,229,161,229,12001,229,161,229,30001,687,12001,229,161,229,112,229,12001,229,161,229,30001,687,161,229,12001,229,161,229,12001,229,112,229,163,229,12001,229,161,229,112,229,12001,229,161,229,30001,687,161,229,12001,229,161,229,12001,229,161,229,30001,687,12001,229,161,229,112,229,12001,229,161,229,30001,458,163,229,164,229,164,229,12001,229,161,229,112,229,12001,229,161,229,30001,687,161,229,12001,229,161,229,12001,229,161,229,30001,687,12001,229,161,229,112,229,12001,229,161,229,30001,687,161,229,12001,229,161,229,12001,229,112,229,163,229,12001,229,161,229,112,229,12001,229,161,229,30001,687,161,229,12001,229,161,229,12001,229,161,229,30001,687,12001,229,161,229,112,229,12001,229,161,229,30001,687,161,229,12001,229,161,229,12001,229,161,229,163</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20024">
			<NAME>haptic.ringtone.Sailing</NAME>
			<VALUE>36,38001,484,161,484,38001,484,161,484,38001,484,161,484,38001,484,161,483,38001,484,161,484,38001,484,161,484,38001,484,161,484,38001,484,161,483,38001,484,161,484,38001,484,161,484,38001,484,161,484,38001,484,161,483,38001,484,161,484,38001,484,161,484,38001,484,161,484,38001,484,161,483,80001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20025">
			<NAME>haptic.ringtone.Sax</NAME>
			<VALUE>165,10001,142,161,292,50001,601,161,187,16001,199,161,216,16001,373,161,213,100001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20026">
			<NAME>haptic.ringtone.Spin</NAME>
			<VALUE>58,24001,381,163,127,112,254,161,509,40001,619,110001,1160,16001,509,161,254,161,509,30001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20027">
			<NAME>haptic.ringtone.Westlake</NAME>
			<VALUE>37,26001,361,161,362,26001,361,161,362,26001,361,161,362,26001,361,161,362,26001,361,161,362,26001,361,161,362,26001,361,161,362,26001,361,161,362,26001,361,161,362,26001,361,161,362,26001,361,161,362,26001,361,161,362,26001,361,161,362,26001,361,161,362,26001,361,161,362,26001,361,161</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20028">
			<NAME>haptic.ringtone.Whistle</NAME>
			<VALUE>19,20003,316,161,316,18002,315,161,158,22001,474,161,316,18001,315,161,316,20003,316,161,316,18002,315,161,158,22001,474,161,316,18001,315,161,317,20003,316,161,316,18002,315,161,158,22001,474,161,316,18001,315,161,316,20003,316,161,316,18002,315,161,158,22001,474,161,316,18001,315,161,316,20003,316,161,316,18002,315,161,158,22001,474,161,316,18001,315,161,317,20003,316,161,316,18002,315,161,158,22001,474,161,316,18001,315,161,317,20003,316,161,316,18002,315,161,158,22001,474,161,316,18001,315,161,316,20003,316,161,316,18002,315,161,158,22001,474,161,316,18001,315,161</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20029">
			<NAME>haptic.ringtone.optional1</NAME>
			<VALUE>0,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20030">
			<NAME>haptic.ringtone.optional2</NAME>
			<VALUE>0,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20031">
			<NAME>haptic.ringtone.optional3</NAME>
			<VALUE>0,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20032">
			<NAME>haptic.ringtone.optional4</NAME>
			<VALUE>0,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20033">
			<NAME>haptic.ringtone.optional5</NAME>
			<VALUE>0,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20034">
			<NAME>haptic.ringtone.Amusement_Park</NAME>
			<VALUE>52,26001,387,111,387,112,387,26001,387,111,387,112,388,26001,387,111,387,112,387,26001,387,111,387,112,387,26001,387,111,387,112,387,26001,387,111,387,112,388,26001,387,111,387,112,387,30001,387,12001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20035">
			<NAME>haptic.ringtone.Breathe_Freely</NAME>
			<VALUE>2,28001,428,161,429,112,429,28001,428,161,429,112,429,28001,428,161,429,112,429,28001,428,161,429,161,213,161,214,28001,428,161,429,112,429,28001,428,161,429,112,429,28001,428,161,429,112,429,28001,428,161,429,161,213,161,215,28001,429,161,429,112,214,163,214,28001,429,163,214,112,214,161,429,28001,429,161,429,112,214,163,213,28001,429,163,214,112,214,161,429,28001,429,161,429,112,214,163,214,28001,429,163,214,112,214,161,429,28001,428,161,429,112,214,163,214,28001,429,112,214,161,214,161,215,161,214,28001,429,161,429,112,214,163,214,28001,429,163,214,112,214,161,429,28001,429,161,429,112,214,163,213,28001,429,163,214,112,214,161,429,28001,429,161,429,112,214,163,214,28001,429,163,214,112,214,161,429,28001,428,161,429,112,214,163,214,28001,429,112,214,161,214,161,215,161</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20036">
			<NAME>haptic.ringtone.Summer_Afternoon</NAME>
			<VALUE>35,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,445,161,222,112,110,161,112,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,445,161,222,112,110,161,111,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,333,163,111,112,222,161,222,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,333,163,111,112,222,161,222,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,445,161,222,112,222,28001,333,163,111,112,222,161,222,28001,446,161,222,161,222,28001,445,163,222,112,222,161,222,112,261,1001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20037">
			<NAME>haptic.ringtone.Surging_Power</NAME>
			<VALUE>18,38001,465,14001,233,12001,232,60001,930,28001,349,112,117,161,116,161,116,161,116,112,117,112,116,163,116,163,117,164,116,164,465,38001,465,14001,233,12001,232,60001,930,26001,349,161,117,112,116,163,116,163,116,164,117,26001,348,161,116,112,117,163,116,163,117,164,116,38001,465,14001,233,12001,232,60001,930,28001,349,112,117,161,116,161,116,161,116,112,117,112,116,163,116,163,117,164,116,164,465,38001,465,14001,232,12001,233,35001,465,26001,465,161,117,112,116,163,116,164,116,28001,465,161,117,112,116,163,116,164,117,26001,465,1001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20038">
			<NAME>haptic.ringtone.Sunlit_Garden</NAME>
			<VALUE>15,50001,750,161,250,50001,750,161,250,50001,750,161,250,50001,750,161,250,50001,750,161,250,50001,750,161,250,50001,750,161,250,50001,750,161,250,50001,750,161,250,50001,750,161,250,50001,750,161,250,50001,750,161,250,50001,750,161,250,50001,750,161,250,50001,750,161,250,50001,1000,30001,500,50001,1000,161,250,112,250,30001,500,50001,1000,161,250,112,250,30001,500,50001,1000,161,250,112,250,30001,500,50001,1000,161,250,112,250,30001,500,50001,1000,161,250,112,250,30001,500,50001,1000,161,250,112,250,30001,500,50001,1000,161,250,112,250,30001,500,50001,1000,161,250,112,250,50001,1000,50001,1000,1001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20039">
			<NAME>haptic.ringtone.Fantasy_World</NAME>
			<VALUE>14,30001,400,161,200,161,200,50001,800,16001,400,16001,400,40001,800,16001,400,16001,400,40001,800,16001,400,16001,400,40001,800,30001,400,161,200,161,200,50001,800,16001,400,16001,400,40001,800,16001,400,16001,400,40001,800,16001,400,16001,400,16001,400,16001,400,40001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20040">
			<NAME>haptic.ringtone.Porsche_Design_Titanium</NAME>
			<VALUE>215,161,491,40001,492,161,492,161,492,112,492,40001,491,161,492,161,492,112,492,40001,492,161,491,161,492,112,492,40001,492,161,492,161,491,112,492,40001,492,161,492,161,492,112,491,40001,492,161,492,161,492,112,492,40001,491,161,492,161,492,112,492,40001,492,161,491,161,492,112,492,40001,492,161,492,161,491,112,492,40001,492,161,492,161,492,112,491,40001,492,161,492,161,492,112,492,40001,491,161,492,161,492,112,492,40001,492,161,492,161,491,112,492,40001,492,161,492,161,492,112,491,40001,492,161,492,161,492,112</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20041">
			<NAME>haptic.ringtone.Huawei_Tune_Harmony</NAME>
			<VALUE>860,35001,428,12001,215,12001,214,58001,857,111,214,20001,429,111,214,16001,429,16001,428,35001,428,12001,215,12001,214,58001,858,111,214,20001,429,111,214,16001,429,16001,428,35001,428,12001,215,12001,214,58001,857,111,214,20001,429,111,214,16001,429,16001,428,35001,428,12001,215,12001,214,58001,857,111,214,20001,429,111,214,16001,429,16001,428,35001,430,12001,214,12001,214,60001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20100">
			<NAME>haptic.ringtone.Classic</NAME>
			<VALUE>796,60001,1021,20001,979,60001,1017,20001,991,60001,1021,20001,2971,60001,1021,20001,979,60001,1017,20001,991,60001,1021,20001,2971,60001,1021,20001,979,60001,1017,20001,991,60001,1021,20001,2971,60001,1021,20001,979,60001,1017,20001,991,60001,1021,20001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20101">
			<NAME>haptic.ringtone.Dance</NAME>
			<VALUE>47,35001,468,161,469,35001,468,161,470,35001,468,161,469,35001,468,161,470,35001,468,161,469,35001,468,161,470,35001,468,161,469,35001,468,161,470,35001,468,161,469,35001,468,161,470,35001,468,161,469,35001,468,161,470,35001,468,161,469,35001,468,161,470,35001,468,161,469,35001,468,161,470,35001,468,161,469,35001,468,161,470,35001,468,161,469,35001,468,161,470,35001,468,161,469,35001,468,161,470,35001,468,161,469,35001,468,161,470,35001,468,161,469,35001,468,161,470,35001,468,161,469,35001,468,161,470,35001,468,161,469,35001,468,161,470,35001,468,161,469,35001,468,161,470,161,468,161</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20102">
			<NAME>haptic.ringtone.entel123_tt</NAME>
			<VALUE>116,40001,500,161,500,40001,500,161,500,40001,500,161,500,40001,500,161,500,40001,500,161,500,40001,500,161,500,40001,500,161,500,40001,500,161,500,40001,500,161,500,40001,500,161</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20103">
			<NAME>haptic.ringtone.Gamelan_Music</NAME>
			<VALUE>66,40001,572,161,571,40001,572,161,571,40001,571,161,571,40001,572,161,571,40001,572,161,571,40001,572,161,571,40001,572,161,571,40001,572,161,571,40001,572,161,571,40001,571,161,571,40001,572,161,571,40001,572,161,571,40001,572,161,571,40001,572,161,571,40001,572,161,571,40001,572,161,571,40001,571,161,572,40001,571,161,286,161,286,40001,571,161,572,40001,571,161,286,161,286,40001,571,161,572,40001,571,161,286,161,286,40001,571,161,571,40001,571,161,286,161,286,40001,571,161,572,40001,571,161,286,161,286,40001,571,161,571,40001,571,161,286,161,286,40001,571,161,572,40001,571,161,286,161,286,40001,571,161,572,40001,571,161,286,161,286,40001,571,161,572,40001,571,161,286,161,286,40001,571,161,572,40001,571,161,286,161,286,40001,571,161,571,40001,571,161,286,161,286,40001,571,161,572,40001,571,161,286,161,286,40001,571,161,572,40001,571,161,286,161,286,40001,571,161,571,40001,571,161,286,161,286,40001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20104">
			<NAME>haptic.ringtone.Institucional_Rubrica</NAME>
			<VALUE>380,40001,626,60001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20105">
			<NAME>haptic.ringtone.INSTITUCIONAL_RUBRICA_MIDI</NAME>
			<VALUE>0,40001,626,60001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20106">
			<NAME>haptic.ringtone.Jazz</NAME>
			<VALUE>324,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,469,161,469,35001,468,161,469,35001,468,161,469,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,468,161,469,35001,469,161,469,35001,468,161</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20107">
			<NAME>haptic.ringtone.AT&amp;T_Now_or_never</NAME>
			<VALUE>0,40001,642,161,643,40001,643,161,643,40001,643,161,643,40001,643,161,642,40001,643,161,1072,30001,428,161,429,30001,428,161,429,30001,428,161,429,30001,428,161,429,30001,428,161,429,30001,428,161,429,30001,428,161,429,30001,428,161,429,30001,428,161,429,30001,428,161,429,30001,430,161,428,161,429,112,428,163,429,163</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20108">
			<NAME>haptic.ringtone.AT&amp;T_City_lights</NAME>
			<VALUE>22,60001,953,20001,476,40001,1428,60001,953,20001,476,40001,1428,60001,953,20001,476,40001,1428,60001,953,20001,476,40001,1428,60001,953,20001,476,40001,1428,60001,953,20001,476,40001,953,60001,953,20001,476,40001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20109">
			<NAME>haptic.ringtone.UNEFON</NAME>
			<VALUE>500,60001,958,20001,959,60001,958,20001,959,60001,958,20001,959,60001,958,20001,959,60001,958,20001,959,60001,958,20001,958,20001,480,20001,479,60001,958,20001,480,20001,479,60001,958,20001,480,20001,479,60001,958,20001,480,20001,479,60001,958,30001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20110">
			<NAME>haptic.ringtone.T-Mobile_Ring</NAME>
			<VALUE>37,35001,474,161,474,112,474,163,474,35001,474,161,474,112,474,163,474,35001,474,161,474,112,474,163,474,35001,474,161,474,112,474,163</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20111">
			<NAME>haptic.ringtone.Telekom_Ring</NAME>
			<VALUE>37,35001,474,161,474,112,474,163,474,35001,474,161,474,112,474,163,474,35001,474,161,474,112,474,163,474,35001,474,161,474,112,474,163</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20112">
			<NAME>haptic.ringtone.T-Mobile_dzwonek</NAME>
			<VALUE>37,35001,474,161,474,112,474,163,474,35001,474,161,474,112,474,163,474,35001,474,161,474,112,474,163,474,35001,474,161,474,112,474,163</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="20113">
			<NAME>haptic.ringtone.AT&amp;T_Firefly</NAME>
			<VALUE>0,60001,1056,60001,1057,60001,1400,60001,1063,60001,1760,60001,1056,60001,1710,60001,1105,60001,1761,60001,1055,60001,1760,60001,1056,60001,1057,60001,1578,60001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30001">
			<NAME>haptic.alarm.Aegean_Sea</NAME>
			<VALUE>103,35001,669,30001,668,60001,2232,35001,669,60001,2874,35001,668,30001,668,60001,2232,35001,669,60001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30002">
			<NAME>haptic.alarm.Awakening</NAME>
			<VALUE>70,40004,1890,40004,1890,40002,1890,50001,1890,30001,944,30001,944,30001,944,30001,946,30001,944,30001,946,30001,944,30001,946,30001,944,30001,946,30001,944,30001,946,30001,944,30001,946,30001,944,30001,945,22001,472,22001,472,22001,945,22001,472,22001,472,22001,946,22001,472,22003,472,22001,946,22001,472,22001,472,22001,946,22001,472,22001,472,22001,946,22001,472,22001,472,22001,946,22001,472,22001,472,22001,946,22001,472,22001,472,22001,945,22001,472,22001,472,22001,472,22001,474,22001,472,22001,472,22001,472,22001,474,22001,472,22001,1417,22001,473,22001,1417,22001,472,22001,1417,22001,472,22001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30003">
			<NAME>haptic.alarm.Creek</NAME>
			<VALUE>1601,50005,2727,50004,2730,50003,2722,50003,2727,50002,2732,50002,2852,30001,668,30001,2056,30001,668,30001,2062,30001,667,30001,2057,30001,667,30001,2062,30001,667,30003,2058,30001,668,30001,2295,30001,667,30003,1332,30001,668,30001,1333,30001,667,30003,1332,30001,667,30001,1330,30001,667,30003,1337,30001,668,30001,1327,30001,668,30001,760,50001,3424,50001,2733,50001,2721,50001,2731,50001,2726,50001,2733,50001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30004">
			<NAME>haptic.alarm.Cuckoo</NAME>
			<VALUE>429,18001,360,22001,1022,18001,360,22001,1184,18001,360,22001,2414,18001,360,22001,1929,18001,360,22001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30005">
			<NAME>haptic.alarm.Dawn</NAME>
			<VALUE>290,35001,563,20001,438,50001,1666,35001,563,20001,438,50001,1666,35001,563,20001,438,50001,1666,35001,563,20001,438,50001,1666,35001,563,20001,438,50001,1666,35001,563,20001,438,50001,1666,35001,563,20001,438,50001,1666,35001,563,20001,438,50001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30006">
			<NAME>haptic.alarm.Forest_Melody</NAME>
			<VALUE>44,60006,3491,60004,3491,60003,3491,60003,3491,60002,3491,60002,3491,60001,3491,18001,345,30001,3146,18001,345,30001,3177,18001,345,30001,3146,18001,345,30001,3115,60003,1887,18001,586,18001,309,18001,713,60003,2042,18001,440,18001,294,18001,730,60003,1886,18001,587,18001,309,18001,713,60003,1889,18001,615,18001,334,18001,668,60001,859,60001,1603,18001,335,18001,691,60001,860,60001,1602,18001,335,18001,692,60001,860,60001,1603,18001,334,18001,691,60001,860,60001,1603,18001,334,18002,687,60003,3491,60004,3519,60003,3495,60006,3495,60005</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30007">
			<NAME>haptic.alarm.Fresh_Air</NAME>
			<VALUE>0,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30008">
			<NAME>haptic.alarm.Hawaii</NAME>
			<VALUE>96,35001,869,35001,870,12001,435,12001,435,35001,869,35001,870,35001,869,12001,435,12001,435,35001,869,35001,653,12001,652,12001,435,35001,652,12001,652,12001,435,35001,869,35001,870,35001,869,35001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30009">
			<NAME>haptic.alarm.Moment</NAME>
			<VALUE>539,35004,1169,35003,1558,35002,1169,35002,1559,35001,1169,35001,1168,35001,1169,35001,1559,35001,1168,35001,1169,35001,1169,35001,1559,14001,389,14001,779,35001,1559,25001,779,25001,779,25001,780,25001,1168,35001,1948,35001,1169,35001,1169,35001,1169,35001,1169,35001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30010">
			<NAME>haptic.alarm.Morning_Light</NAME>
			<VALUE>2314,35004,1144,35003,1323,35003,2148,35002,1144,35002,1323,35001,2150,35001,1144,35001,1323,35001,2148,35001,1144,35001,1323,35001,1217,35001,1178,35001,2062,26001,575,26001,575,26001,1148,26001,575,26001,575,26001,1148,26001,575,26001,575,26001,1148,26001,575,26001,575,26001,1187,26001,575,26001,575,26001,1148,26001,575,26001,575,26001,1148,26001,575,26001,575,26001,1148,26001,575,26001,575,26001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30011">
			<NAME>haptic.alarm.Ocean_Whisper</NAME>
			<VALUE>2746,60005,3491,60004,3491,60003,3491,60003,3491,60002,3491,60002,3491,18001,345,30001,3146,18001,345,30001,3176,18001,345,30001,3146,18001,345,30001,3117,60001,872,30003,1016,18001,735,18001,872,60001,871,30003,1171,18001,580,18001,875,60001,871,30003,1017,18001,634,18001,973,60001,871,30003,1025,18001,620,18001,999,60001,859,60001,1603,18001,335,18001,691,60001,860,60001,1602,18001,335,18001,692,60001,860,60001,1603,18001,334,18001,692,60001,860,60001,1603,18001,334,18001,687,60003,3491,60004,3519,60003,3495,60005</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30012">
			<NAME>haptic.alarm.Rays</NAME>
			<VALUE>172,35003,986,35002,761,60001,2270,35001,986,35001,761,60001,2231,20001,519,20001,484,20001,743,60001,2257,20001,519,20001,484,20001,743,60001,2278,20001,500,20001,488,20001,513,20001,246,60001,2250,20001,500,20001,488,20001,513,20001,247,60001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30013">
			<NAME>haptic.alarm.Ripple</NAME>
			<VALUE>88,35001,653,35001,680,50001,2743,35001,653,35001,680,50001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30014">
			<NAME>haptic.alarm.Sakura_Drop</NAME>
			<VALUE>0,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001,1000,50001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30015">
			<NAME>haptic.alarm.Star</NAME>
			<VALUE>5,26001,659,8001,300,26001,659,8001,353,26001,659,8001,300,26001,659,8001,353,40001,2396,26001,659,8001,353,40001,2569,26001,659,8001,300,26001,659,8001,353,26001,659,8001,300,26001,659,8001,353,40001,2396,26001,659,8001,353,40001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30016">
			<NAME>haptic.alarm.Timer_Beep</NAME>
			<VALUE>30,40001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30017">
			<NAME>haptic.alarm.Overture</NAME>
			<VALUE>1001,60005,2087,60003,2087,60002,2087,60002,2087,60001,2087,60001,2087,60001,2086,40001,783,60001,1304,40001,783,60001,1304,40001,783,60001,1304,40001,783,60001,1304,40001,783,60001,1304,40001,783,60001,1304,40001,783,60001,1304,40001,783,60001,1304,60002,1565,60003,1565,150005</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30018">
			<NAME>haptic.alarm.Tap</NAME>
			<VALUE>17,30001,462,30001,577,60001,1038,30005,577,60005,1039,30001,462,30001,577,60001,1038,30005,577,60005,1038,30001,462,30001,577,60001,1038,30005,577,60005,1038,30001,462,30001,577,60001,1038,30005,577,60005</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30019">
			<NAME>haptic.alarm.Wonderful_Beginning</NAME>
			<VALUE>13,40004,783,40003,783,40003,783,60002,2347,40003,783,40002,783,40002,783,60001,2347,40001,782,40001,783,40001,782,40001,783,40001,783,40001,782,40001,783,40001,783,30001,782,60001,783,30001,782,60001,783,30001,782,60001,783,30001,782,60001,783,40001,783,60001,1565,30001,783,40001,782,60001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30020">
			<NAME>haptic.alarm.Sound_of_the_Sea</NAME>
			<VALUE>2,60005,2000,60004,2000,60003,2000,60002,2000,60001,2000,60001,2000,60001,1000,60001,2000,60001,1000,60001,2000,60001,1000,60001,1000,30001,500,30001,500,40001,1000,60001,1000,60001,1000,30001,500,30001,500,40001,1000,60001,1000,60001,1000,30001,500,30001,500,40001,1000,60001,1000,60001,1000,30001,500,30001,500,40001,1000,50001,1000,50001,1000,50001,1000,50002,1000,50003,1000,50004,1000,50005</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30021">
			<NAME>haptic.alarm.New_Day</NAME>
			<VALUE>52,40001,772,30001,515,60001,1288,30001,515,60001,1030,40001,772,30001,515,60001,1288,30002,515,60003,1030,60004</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30022">
			<NAME>haptic.alarm.Porsche_Design_Wake_Up</NAME>
			<VALUE>123,80001,1968,80001,1967,80001,1967,80001,1475,55001,1100,55001,1362,55001,1106,55001,984,55001,1106,55001,860,55001,1101,55001,860,55001,1101,55001,863,55001,1106,55001,731,55001,1101,55001,743,55001,1106,55001,738,55001,1101,55001,736,55001,2083,55001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30023">
			<NAME>haptic.alarm.Flourish</NAME>
			<VALUE>0,60005,3157,60003,3158,60002,1579,60001,1579,60001,1579,60001,1579,60001,1579,60001,1579,60001,1579,60001,1579,60001,1579,60001,1579,60001,1579,60001,1579,60001,1579,60001,1579,60001,1579,60001,1579,60001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30100">
			<NAME>haptic.alarm.AT&amp;T_City_lights</NAME>
			<VALUE>22,60001,953,20001,476,40001,1428,60001,953,20001,476,40001,1428,60001,953,20001,476,40001,1428,60001,953,20001,476,40001,1428,60001,953,20001,476,40001,1428,60001,953,20001,476,40001,953,60001,953,20001,476,40001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30101">
			<NAME>haptic.alarm.UNEFON</NAME>
			<VALUE>500,60001,958,20001,959,60001,958,20001,959,60001,958,20001,959,60001,958,20001,959,60001,958,20001,959,60001,958,20001,958,20001,480,20001,479,60001,958,20001,480,20001,479,60001,958,20001,480,20001,479,60001,958,20001,480,20001,479,60001,958,30001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30102">
			<NAME>haptic.alarm.AT&amp;T_Firefly</NAME>
			<VALUE>0,60001,1056,60001,1057,60001,1400,60001,1063,60001,1760,60001,1056,60001,1710,60001,1105,60001,1761,60001,1055,60001,1760,60001,1056,60001,1057,60001,1578,60001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30103">
			<NAME>haptic.alarm.AT&amp;T_Now_or_never</NAME>
			<VALUE>0,40001,642,161,643,40001,643,161,643,40001,643,161,643,40001,643,161,642,40001,643,161,1072,30001,428,161,429,30001,428,161,429,30001,428,161,429,30001,428,161,429,30001,428,161,429,30001,428,161,429,30001,428,161,429,30001,428,161,429,30001,428,161,429,30001,428,161,429,30001,430,161,428,161,429,112,428,163,429,163</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30104">
			<NAME>haptic.alarm.Telekom_Alarm</NAME>
			<VALUE>29,40001,960,40001,960,40001,960,40001,960,40001,960,40001,960,40001,960,40001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30105">
			<NAME>haptic.alarm.T-Mobile_Alarm</NAME>
			<VALUE>29,40001,960,40001,960,40001,960,40001,960,40001,960,40001,960,40001,960,40001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="30106">
			<NAME>haptic.alarm.T-Mobile_alarm</NAME>
			<VALUE>29,40001,960,40001,960,40001,960,40001,960,40001,960,40001,960,40001,960,40001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40001">
			<NAME>haptic.notice.Arrow</NAME>
			<VALUE>177,161,116,161,89,112,163,112,86,163,85,163,84,164,83,164</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40002">
			<NAME>haptic.notice.Bell</NAME>
			<VALUE>84,12001,419,20001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40003">
			<NAME>haptic.notice.Bongo</NAME>
			<VALUE>91,6001,130,161,152,14001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40004">
			<NAME>haptic.notice.Car_Lock</NAME>
			<VALUE>64,161,228,6001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40005">
			<NAME>haptic.notice.Cave</NAME>
			<VALUE>70,161,135,6001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40006">
			<NAME>haptic.notice.Chess</NAME>
			<VALUE>51,28001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40007">
			<NAME>haptic.notice.Crystal_Drop</NAME>
			<VALUE>50,161,313,30001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40008">
			<NAME>haptic.notice.Cuckoo</NAME>
			<VALUE>43,161,259,22001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40009">
			<NAME>haptic.notice.Doorbell</NAME>
			<VALUE>38,10001,459,24001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40010">
			<NAME>haptic.notice.Drip</NAME>
			<VALUE>12,161,139,161,121,20001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40011">
			<NAME>haptic.notice.Echo</NAME>
			<VALUE>55,161,101,161,118,12001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40012">
			<NAME>haptic.notice.Emerging</NAME>
			<VALUE>75,161,318,161,324,22001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40013">
			<NAME>haptic.notice.Fountain</NAME>
			<VALUE>53,161,119,14001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40014">
			<NAME>haptic.notice.Hand_Drum</NAME>
			<VALUE>9,161,68,161,69,161,69,112,64,112,77,112,62,163,78,163,67,163,80,163</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40015">
			<NAME>haptic.notice.Huawei_Cascade</NAME>
			<VALUE>41,8001,411,161,204,161,206,14001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40016">
			<NAME>haptic.notice.Joyful</NAME>
			<VALUE>27,161,256,161,235,163,280,40001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40017">
			<NAME>haptic.notice.Jump</NAME>
			<VALUE>38,161,125,20001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40018">
			<NAME>haptic.notice.Leaf</NAME>
			<VALUE>56,161,239,112,238,8001,237,112,239,161,122,163,119,164,117,164</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40019">
			<NAME>haptic.notice.Letter</NAME>
			<VALUE>31,12001,239,161</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40020">
			<NAME>haptic.notice.Lit</NAME>
			<VALUE>54,161,292,12001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40021">
			<NAME>haptic.notice.Little_Wish</NAME>
			<VALUE>45,161,138,112,126,161,306,20001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40022">
			<NAME>haptic.notice.Microwave_Oven</NAME>
			<VALUE>89,161,81,20001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40023">
			<NAME>haptic.notice.Old_Bicycle</NAME>
			<VALUE>51,8001,153,161,86,10001,175,161</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40024">
			<NAME>haptic.notice.Peking_Opera_Drum</NAME>
			<VALUE>153,161,125,16001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40025">
			<NAME>haptic.notice.PingPong</NAME>
			<VALUE>24,161,96,6001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40026">
			<NAME>haptic.notice.Pixies</NAME>
			<VALUE>134,161,114,20001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40027">
			<NAME>haptic.notice.Play</NAME>
			<VALUE>46,161,139,112,181,24001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40028">
			<NAME>haptic.notice.Step</NAME>
			<VALUE>33,161,87,18001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40029">
			<NAME>haptic.notice.Twinkle</NAME>
			<VALUE>11,161,179,161,132,26001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40030">
			<NAME>haptic.notice.Waterflow</NAME>
			<VALUE>42,10001,195,161,131,26001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40031">
			<NAME>haptic.notice.Whistle</NAME>
			<VALUE>46,12001,401,22001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40032">
			<NAME>haptic.notice.Zen</NAME>
			<VALUE>152,4001,104,161,126,26001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40033">
			<NAME>haptic.notice.Birdsong</NAME>
			<VALUE>23,161,318,112,185,112,190,20001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40034">
			<NAME>haptic.notice.Dewdrop</NAME>
			<VALUE>20,3001,251,24001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40035">
			<NAME>haptic.notice.Gush</NAME>
			<VALUE>20,161,229,112,233,163,459,161</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40036">
			<NAME>haptic.notice.Light</NAME>
			<VALUE>14,161,124,18001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40037">
			<NAME>haptic.notice.Look_Back</NAME>
			<VALUE>20,12001,279,22001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40038">
			<NAME>haptic.notice.Pursue</NAME>
			<VALUE>10,12001,378,161,342,20001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40039">
			<NAME>haptic.notice.Shine</NAME>
			<VALUE>8,8001,130,161,125,20001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40040">
			<NAME>haptic.notice.Spiral</NAME>
			<VALUE>8,161,250,16001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40041">
			<NAME>haptic.notice.Time_Capsule</NAME>
			<VALUE>44,8001,271,161,127,161,290,24001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40042">
			<NAME>haptic.notice.Porsche_Design_Electric</NAME>
			<VALUE>0,12001,246,14001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40043">
			<NAME>haptic.notice.Rise</NAME>
			<VALUE>60,18001,294,22001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40044">
			<NAME>haptic.notice.Leap</NAME>
			<VALUE>71,20001,286,20001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40100">
			<NAME>haptic.notice.AT&amp;T_Chat</NAME>
			<VALUE>0,20001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40101">
			<NAME>haptic.notice.AT&amp;T_Chat_alert_out</NAME>
			<VALUE>0,24001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40102">
			<NAME>haptic.notice.AT&amp;T_Email_send</NAME>
			<VALUE>146,24001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40103">
			<NAME>haptic.notice.Institucional_Rubrica</NAME>
			<VALUE>380,24001,626,30001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40104">
			<NAME>haptic.notice.INSTITUCIONAL_RUBRICA_MIDI</NAME>
			<VALUE>0,24001,629,30001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40105">
			<NAME>haptic.notice.AT&amp;T_Chat_alert</NAME>
			<VALUE>18,24001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40106">
			<NAME>haptic.notice.AT&amp;T_Email_receive</NAME>
			<VALUE>43,30001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40107">
			<NAME>haptic.notice.Telekom_Receive_Message</NAME>
			<VALUE>190,24001,610,30001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40108">
			<NAME>haptic.notice.T-Mobile_wiadomosc</NAME>
			<VALUE>190,24001,610,30001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40109">
			<NAME>haptic.notice.T-Mobile_Receive_Message</NAME>
			<VALUE>190,24001,610,30001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40110">
			<NAME>haptic.notice.Arrow.lm</NAME>
			<VALUE>177,161,116,161,89,112,163,112,86,163,85,163,84,164,83,164</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40111">
			<NAME>haptic.notice.Bell.lm</NAME>
			<VALUE>84,12001,419,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40112">
			<NAME>haptic.notice.Bongo.lm</NAME>
			<VALUE>91,6001,130,161,152,14001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40113">
			<NAME>haptic.notice.Car_Lock.lm</NAME>
			<VALUE>64,161,228,6001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40114">
			<NAME>haptic.notice.Cave.lm</NAME>
			<VALUE>70,161,135,6001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40115">
			<NAME>haptic.notice.Chess.lm</NAME>
			<VALUE>51,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40116">
			<NAME>haptic.notice.Crystal_Drop.lm</NAME>
			<VALUE>50,161,313,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40117">
			<NAME>haptic.notice.Cuckoo.lm</NAME>
			<VALUE>43,161,259,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40118">
			<NAME>haptic.notice.Doorbell.lm</NAME>
			<VALUE>38,10001,459,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40119">
			<NAME>haptic.notice.Drip.lm</NAME>
			<VALUE>12,161,139,161,121,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40120">
			<NAME>haptic.notice.Echo.lm</NAME>
			<VALUE>55,161,101,161,118,12001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40121">
			<NAME>haptic.notice.Emerging.lm</NAME>
			<VALUE>75,161,318,161,324,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40122">
			<NAME>haptic.notice.Fountain.lm</NAME>
			<VALUE>53,161,119,14001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40123">
			<NAME>haptic.notice.Hand_Drum.lm</NAME>
			<VALUE>9,161,68,161,69,161,69,112,64,112,77,112,62,163,78,163,67,163,80,163</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40124">
			<NAME>haptic.notice.Huawei_Cascade.lm</NAME>
			<VALUE>41,8001,411,161,204,161,206,14001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40125">
			<NAME>haptic.notice.Joyful.lm</NAME>
			<VALUE>27,161,256,161,235,163,280,14001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40126">
			<NAME>haptic.notice.Jump.lm</NAME>
			<VALUE>38,161,125,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40127">
			<NAME>haptic.notice.Leaf.lm</NAME>
			<VALUE>56,161,239,112,238,8001,237,112,239,161,122,163,119,164,117,164</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40128">
			<NAME>haptic.notice.Letter.lm</NAME>
			<VALUE>31,12001,239,161</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40129">
			<NAME>haptic.notice.Lit.lm</NAME>
			<VALUE>54,161,292,12001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40130">
			<NAME>haptic.notice.Little_Wish.lm</NAME>
			<VALUE>45,161,138,112,126,161,306,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40131">
			<NAME>haptic.notice.Microwave_Oven.lm</NAME>
			<VALUE>89,161,81,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40132">
			<NAME>haptic.notice.Old_Bicycle.lm</NAME>
			<VALUE>51,8001,153,161,86,10001,175,161</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40133">
			<NAME>haptic.notice.Peking_Opera_Drum.lm</NAME>
			<VALUE>153,161,125,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40134">
			<NAME>haptic.notice.PingPong.lm</NAME>
			<VALUE>24,161,96,6001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40135">
			<NAME>haptic.notice.Pixies.lm</NAME>
			<VALUE>134,161,114,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40136">
			<NAME>haptic.notice.Play.lm</NAME>
			<VALUE>46,161,139,112,181,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40137">
			<NAME>haptic.notice.Step.lm</NAME>
			<VALUE>33,161,87,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40138">
			<NAME>haptic.notice.Twinkle.lm</NAME>
			<VALUE>11,161,179,161,132,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40139">
			<NAME>haptic.notice.Waterflow.lm</NAME>
			<VALUE>42,10001,195,161,131,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40140">
			<NAME>haptic.notice.Whistle.lm</NAME>
			<VALUE>46,12001,401,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40141">
			<NAME>haptic.notice.Zen.lm</NAME>
			<VALUE>152,4001,104,161,126,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40142">
			<NAME>haptic.notice.Birdsong.lm</NAME>
			<VALUE>23,161,318,112,185,112,190,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40143">
			<NAME>haptic.notice.Dewdrop.lm</NAME>
			<VALUE>20,3001,251,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40144">
			<NAME>haptic.notice.Gush.lm</NAME>
			<VALUE>20,161,229,112,233,163,459,161</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40145">
			<NAME>haptic.notice.Light.lm</NAME>
			<VALUE>14,161,124,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40146">
			<NAME>haptic.notice.Look_Back.lm</NAME>
			<VALUE>20,12001,279,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40147">
			<NAME>haptic.notice.Pursue.lm</NAME>
			<VALUE>10,12001,378,161,342,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40148">
			<NAME>haptic.notice.Shine.lm</NAME>
			<VALUE>8,8001,130,161,125,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40149">
			<NAME>haptic.notice.Spiral.lm</NAME>
			<VALUE>8,161,250,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40150">
			<NAME>haptic.notice.Time_Capsule.lm</NAME>
			<VALUE>44,8001,271,161,127,161,290,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40151">
			<NAME>haptic.notice.Porsche_Design_Electric.lm</NAME>
			<VALUE>0,12001,246,14001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40152">
			<NAME>haptic.notice.Rise.lm</NAME>
			<VALUE>60,14001,294,14001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40153">
			<NAME>haptic.notice.Leap.lm</NAME>
			<VALUE>71,14001,286,14001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40154">
			<NAME>haptic.notice.AT&amp;T_Chat.lm</NAME>
			<VALUE>0,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40155">
			<NAME>haptic.notice.AT&amp;T_Chat_alert_out.lm</NAME>
			<VALUE>0,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40156">
			<NAME>haptic.notice.AT&amp;T_Email_send.lm</NAME>
			<VALUE>146,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40157">
			<NAME>haptic.notice.Institucional_Rubrica.lm</NAME>
			<VALUE>380,14901,626,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40158">
			<NAME>haptic.notice.INSTITUCIONAL_RUBRICA_MIDI.lm</NAME>
			<VALUE>0,14901,629,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40159">
			<NAME>haptic.notice.AT&amp;T_Chat_alert.lm</NAME>
			<VALUE>18,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40160">
			<NAME>haptic.notice.AT&amp;T_Email_receive.lm</NAME>
			<VALUE>43,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40161">
			<NAME>haptic.notice.Telekom_Receive_Message.lm</NAME>
			<VALUE>190,14901,610,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40162">
			<NAME>haptic.notice.T-Mobile_wiadomosc.lm</NAME>
			<VALUE>190,14901,610,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="40163">
			<NAME>haptic.notice.T-Mobile_Receive_Message.lm</NAME>
			<VALUE>190,14901,610,14901</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="50001">
			<NAME>haptic.audio_vibrate.sync</NAME>
			<VALUE>0,22</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="50002">
			<NAME>haptic.player.service</NAME>
			<VALUE>0,100</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="60001">
			<NAME>haptic.soundmoji.celebrate</NAME>
			<VALUE>220,100001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
			<HAPTIC_EFFECT ID="60002">
			<NAME>haptic.soundmoji.heart</NAME>
			<VALUE>466,161,284,162,1304,161,293,162</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="60003">
			<NAME>haptic.soundmoji.angry</NAME>
			<VALUE>320,30003,680,70001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="60004">
			<NAME>haptic.soundmoji.clap</NAME>
			<VALUE>0,161,50,161,500,161,50,161,280,161,50,161,320,161,50,161,280,161,50,161</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="60005">
			<NAME>haptic.soundmoji.zany</NAME>
			<VALUE>50,100006,1700,80006,880,164</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="60006">
			<NAME>haptic.soundmoji.cry</NAME>
			<VALUE>200,34005,580,40003,770,100001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="60007">
			<NAME>haptic.soundmoji.like</NAME>
			<VALUE>100,60005,700,162,120,71,100,71</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="60008">
			<NAME>haptic.soundmoji.fire</NAME>
			<VALUE>230,18003,355,30003,395,162,260,25003,530,162,385,20005,355,163,420,164</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="60009">
			<NAME>haptic.soundmoji.mindblown</NAME>
			<VALUE>50,100007,1050,85006,900,100004</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="60010">
			<NAME>haptic.soundmoji.kiss</NAME>
			<VALUE>30,30005,350,162,720,46005</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="60011">
			<NAME>haptic.soundmoji.lol</NAME>
			<VALUE>50,161,400,161,400,161,580,163</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="60012">
			<NAME>haptic.soundmoji.party</NAME>
			<VALUE>0,10007,100,161,100,162,100,163,100,164,800,40003,450,164</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="60013">
			<NAME>haptic.soundmoji.fear</NAME>
			<VALUE>0,120005,2300,90005</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="60014">
			<NAME>haptic.soundmoji.cool</NAME>
			<VALUE>370,163,1480,163,710,50005,630,162</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="60015">
			<NAME>haptic.soundmoji.thinking</NAME>
			<VALUE>1000,50005,590,162,960,35005,448,162</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="80001">
			<NAME>haptic.game_wpjs.rise</NAME>
			<VALUE>0,150001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="80002">
			<NAME>haptic.game_wpjs.acce</NAME>
			<VALUE>0,1021</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="80003">
			<NAME>haptic.game_wpjs.land</NAME>
			<VALUE>0,10003,200,111,200,162</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="80004">
			<NAME>haptic.game_wpjs.special1</NAME>
			<VALUE>0,1051</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="80005">
			<NAME>haptic.game_wpjs.special2</NAME>
			<VALUE>0,1001</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="80006">
			<NAME>haptic.game_wpjs.special3</NAME>
			<VALUE>0,1011</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="80007">
			<NAME>haptic.game_wpjs.crash</NAME>
			<VALUE>0,193</VALUE>
			<TYPE>SINGLE</TYPE>
			<VALIDITY>true</VALIDITY>
		</HAPTIC_EFFECT>
        <HAPTIC_PARA>
            <NAME>haptic.grade.value</NAME>
            <VALUE>5</VALUE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_PARA>
	</HW_HAPTIC>
</CONFIG>